> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Upload mandate scan

> Multipart: file. Scanned physical mandate.



## OpenAPI

````yaml /openapi.yaml post /api/mandates/v1/:id/image
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/mandates/v1/:id/image:
    post:
      tags:
        - mandates
      summary: Upload mandate scan
      description: 'Multipart: file. Scanned physical mandate.'
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    type: string
                  message:
                    type: string
                  success:
                    type: boolean
                type: object
          description: Accepted

````